@charset "UTF-8";
#info_contents {
  margin-bottom: 0 !important;
}

.body_sph .contents_main {
  margin: 0;
}

/*-----
全体
-----*/

#bb_mirai .top {
  padding: 0 5%;
}

#bb_mirai {
  text-align: center;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", sans-serif;
  font-feature-settings: "palt";
  color: #232321;
}

#bb_mirai p {
  margin-bottom: 0;
  font-size: 1.3em;
  margin: auto;
}

/*フォント*/
#bb_mirai .mincho {
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  padding: 5%;
}

/*ライン*/
#bb_mirai .line_a::after,
#bb_mirai .line_b::before {
  content: "";
  display: block;
  background-image: url("../images/line.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center bottom;
  vertical-align: middle;
  height: 100px;
}

.body_sph .line_a::after,
.body_sph .line_b::before {
  width: 50%;
  margin: 0 auto;
}

/*文字サイズ*/
.body_pc #bb_mirai {
  font-size: 1.5em;
}

/*マーカー*/
#bb_mirai .marker {
  background-color: #ffffff;
  display: inline;
  margin: 2% 0;
}

/*余白調整*/
.img_area,
.fv .top p,
.ttl_area {
  padding: 5% 0;
}

.body_sph #bb_mirai .top {
  padding: 0 5%;
}

/*注釈*/
#bb_mirai .notice {
  text-align: left;
  margin-top: 2%;
  font-size: 0.85em;
}

#bb_mirai .point_01 .notice,
#bb_mirai .point_02 .notice {
  margin-top: 0;
  padding-left: 5%;
}

/*-----
インクルード
-----*/

/*共通*/

#bb_mirai .include_box .r_img {
  display: none;
}

#bb_mirai .include_box {
  padding: 10% 0% 0% 0%;
}

.main01 .include_box {
  background: linear-gradient(180deg, #ecf3ff, #b1eafe);
}

.main02 .include_box {
  background: linear-gradient(180deg, #d8e9f8, #d0c9e6);
}

#bb_mirai .include_box .copy {
  display: none;
}

#bb_mirai .img_box {
  margin: 0 auto;
}

#bb_mirai .name_box {
  margin-bottom: 0.5em;
}
#bb_mirai .icon_box {
  font-size: 0.9em;
  text-align: center;
  display: none;
}

.body_sph #bb_mirai .txt_box {
  margin-left: 3%;
  font-size: 0.8em;
}

#bb_mirai .price2 {
  font-size: 140%;
  color: #ff0283;
}

#bb_mirai .cp_discount {
  background-color: #ff0283;
}

#bb_mirai .main01 .btn {
  background-color: #32619e;
  text-align: center;
  height: 80px;
  font-size: 150%;
  margin-top: -15px;
  width: 90%;
  border-radius: 0px;
}

#bb_mirai .main02 .btn {
  background-color: #aa4793;
  text-align: center;
  height: 80px;
  font-size: 150%;
  margin-top: -15px;
  width: 90%;
  border-radius: 0px;
  border: none;
}

#bb_mirai .btn p {
  color: #ffffff;
  padding: 1% 2%;
}

.c-price-delete{margin-bottom:5px;
}

.c-price--sale {
	color: #ff0283; padding: 0 5px;
}
.badge-red {background-color: #ff0283;}

.c-price-delete {
  color: #666;
}

.c-panel__discount-period{
  color: #333;
}

/*リンク*/

#bb_mirai .set_item a:link {
  text-decoration: none;
  color: #232321;
}

#bb_mirai a:hover {
  opacity: 0.5;
}

/*横配置*/

#bb_mirai .yoko {
  background-color: #f7f1ff;
  padding: 5%;
  margin-top: 10%;
}

#bb_mirai .yoko .flex_box {
  display: flex;
  align-items: center;
  padding: 5% 0;
}

#bb_mirai .yoko .flex_img {
  margin-right: 5%;
  flex: 0.8;
}

.body_sph #bb_mirai .yoko .flex_img {
  flex-basis: 50%;
}

#bb_mirai .flex_txt {
  text-align: left;
}

.body_pc #bb_mirai .flex_txt {
  flex: 2;
}
.body_sph #bb_mirai .flex_txt {
  font-size: 0.8em;
}

#bb_mirai .yoko .btn {
  margin-left: auto;
  height: 55px;
}

.body_pc #bb_mirai .yoko .btn {
  width: 60%;
}

/*#bb_mirai .yoko .goods_set{
    display: flex;
    margin: 3% 0 1% 0;
}
.body_sph #bb_mirai .yoko .goods_set{
    margin: 5% 2%;
}
#bb_mirai .yoko .img_box{
    flex: 0.8;
    padding-right: 3%;
}
.body_sph #bb_mirai .yoko .img_box{
    flex: 1.3;
    padding-right: 0%;
}*/
/*#bb_mirai .yoko .name {
    font-weight: bold;
    font-size: 1.1em;
}*/
/*#bb_mirai .yoko .name_box {
    margin-bottom: 0.5em;
}
#bb_mirai .yoko .icon_box {
    font-size: 0.9em;
    text-align: left;
}
#bb_mirai .yoko .txt_box {
    flex: 2;
    text-align: left;
}
.body_sph #bb_mirai .yoko .txt_box {
    margin-left: 3%;
    font-size: 0.8em;
}
#bb_mirai .yoko .btn {
    width: 50%;
    margin-left: auto;
    margin-top: 1em;
    font-size: 0.8em;
}
.body_sph #bb_mirai .yoko .btn {
    width: 80%;
}

#bb_mirai .yoko .set_item{
    padding:0;
}
*/
/*-----
FV
-----*/

#bb_mirai .header_logo {
  background-color: #ffffff;
  padding: 3%;
}

#bb_mirai .fv {
  background: linear-gradient(180deg, #ffffff, #c8c7d4);
  padding-bottom: 10%;
}

.body_sph .fv .top p br {
  display: none;
}
.body_sph .fv .top p {
  text-align: left;
}

/*-----
point_area
-----*/

.point_area > div:nth-child(odd) {
  background-color: #dcf3fb;
}

.body_sph #bb_mirai .ttl_area {
  padding: 5%;
}

.point_01 {
  padding-bottom: 5%;
}

.point_02 {
  background-image: url("../images/point_02_bg.png");
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: contain;
  padding: 10% 0 5% 0;
}

.point_02 > img {
  padding-bottom: 5%;
}

.point_03,
.point_04 {
  padding: 10% 0;
}

.body_sph .point_02,
.body_sph .point_03,
.body_sph .point_04 {
  padding: 10% 2%;
}

.body_sph .point_02 > img,
.body_sph .point_04 > img {
  width: 90%;
}

.body_sph .point_03 > img {
  width: 80%;
}

/*-----
end
-----*/

#bb_mirai .end {
  background-image: url("../images/main_02_img.png");
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: contain;
  padding: 5% 5% 90% 5%;
}

.body_sph .end p:nth-child(2) {
  font-size: 0.8em;
}

/* ふわっとアニメ */
/* 動作を適用する箇所 */
.fuwatAnime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 2s; /* アニメ時間 */
  -ms-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-transition-delay: 0.5s; /* 開始時間 */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fuwatAnime; /* アニメ名 */
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}

.fuwatAnime2 {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 2.5s; /* アニメ時間 */
  -ms-animation-duration: 2.5s;
  animation-duration: 2.5s;
  -webkit-transition-delay: 1.5s; /* 開始時間 */
  -ms-transition-delay: 1.5s;
  transition-delay: 1.5s;
  -webkit-animation-name: fuwatAnime2; /* アニメ名 */
  -ms-animation-name: fuwatAnime2;
  animation-name: fuwatAnime2;
  visibility: visible !important;
}

.fadeIn_r_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s; /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: 0s; /* 開始時間 */
  -ms-transition-delay: 0s;
  transition-delay: 0s;
  -webkit-animation-name: fadeIn_r_Anime; /* アニメ名 */
  -ms-animation-name: fadeIn_r_Anime;
  animation-name: fadeIn_r_Anime;
  visibility: visible !important;
}

.fadeIn_l_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s; /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: 0s; /* 開始時間 */
  -ms-transition-delay: 0s;
  transition-delay: 0s;
  -webkit-animation-name: fadeIn_l_Anime; /* アニメ名 */
  -ms-animation-name: fadeIn_l_Anime;
  animation-name: fadeIn_l_Anime;
  visibility: visible !important;
}

.fadeIn_ru_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s; /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: -0.5s; /* 開始時間 */
  -ms-transition-delay: -0.5s;
  transition-delay: -0.5s;
  -webkit-animation-name: fadeIn_ru_Anime; /* アニメ名 */
  -ms-animation-name: fadeIn_ru_Anime;
  animation-name: fadeIn_ru_Anime;
  visibility: visible !important;
}

.fadeIn_lu_Anime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1.5s; /* アニメ時間 */
  -ms-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-transition-delay: -0.5s; /* 開始時間 */
  -ms-transition-delay: -0.5s;
  transition-delay: -0.5s;
  -webkit-animation-name: fadeIn_lu_Anime; /* アニメ名 */
  -ms-animation-name: fadeIn_lu_Anime;
  animation-name: fadeIn_lu_Anime;
  visibility: visible !important;
}

/* 動作内容 */
@-webkit-keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-150px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@-webkit-keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-webkit-keyframes fadeIn_r_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(300px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 720px;
  }
}
@-webkit-keyframes fadeIn_l_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 720px;
  }
}
@-webkit-keyframes fadeIn_ru_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(300px) translateY(200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 720px;
  }
}
@-webkit-keyframes fadeIn_lu_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px) translateY(200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 720px;
  }
}

@keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-150px);
    -ms-transform: translateY(-150px);
    transform: translateY(-150px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fadeIn_r_Anime {
  0% {
    opacity: 0.5; /* 透明 */
    -webkit-transform: translateX(300px);
    -ms-transform: translateX(300px);
    transform: translateX(300px); /*X軸（右横に）方向に300px */
  }
  100% {
    opacity: 1; /* 不透明 */
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: ;
  }
}
@keyframes fadeIn_l_Anime {
  0% {
    opacity: 0.5;
    -webkit-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    transform: translateX(-300px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: ;
  }
}
@keyframes fadeIn_ru_Anime {
  0% {
    opacity: 0.5;
    -webkit-transform: translateX(300px) translateY(200px);
    -ms-transform: translateX(300px) translateY(200px);
    transform: translateX(300px) translateY(200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: ;
  }
}
@keyframes fadeIn_lu_Anime {
  0% {
    opacity: 0.5;
    -webkit-transform: translateX(-300px) translateY(200px);
    -ms-transform: translateX(-300px) translateY(200px);
    transform: translateX(-300px) translateY(200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: ;
  }
}

/* 画像位置調整 */
.c-panel__link {
  display: inline-flex;
}

/* 商品名、受取方法、価格 */
.c-panel__body {
  place-content: center;
  place-items: start;
  margin-bottom: 25px;
}

/* 価格色調整 */
.c-panel__price-wrapper {
  color: #ff0283;
  margin: auto;
	display: flex;
	flex-direction: row;
	align-items: flex-end;
}
.chousei_CSS .c-panel__price-wrapper {
  color: #ff0283;
  margin: 0;
}

.chousei_CSS .c-panel__name {
  text-decoration: underline;
  text-align: left;
  font-size: 1.2em !important;
  margin: 0 !important;
}
.c-panel__name {
  margin: auto;
  font-size: 150%;
}

.c-panel__header {
  flex: 1;
  padding-right: 3%;
}

/* オリジナル-------------------------*/

/* inculude使用時のボタン、画像、商品名調整 */
.sample_view .c-panel__header img {
  max-width: 100%;
  max-height: 100%;
  margin-bottom: auto;
}
/* ボタン削除 */
.clear_badge .sample_view .c-panel__action {
  display: none;
}
/* バッチ削除 */
.sample_view .c-panel__badge {
  display: none;
}

/* 画像削除 */
.revival_header .sample_view .c-panel__header img {
  display: none;
}

/* 画像調整 */
.revival_header .sample_view .c-panel__link {
  display: block !important;
  justify-content: center;
}
.c-panel__desc {
  display: none;
}

/* ----------------------------------------- */
/* 商品名、受取方法、価格 */
#bb_mirai .chousei_CSS .clear_badge .sample_view .c-panel__body {
  justify-content: center;
}
#bb_mirai .chousei_CSS .clear_badge .sample_view .c-panel__inner {
  margin-bottom: 100px;
}
/* 価格色調整 */
#bb_mirai .chousei_CSS .clear_badge .sample_view .c-panel__price-wrapper {
  color: #f25173;
  margin: 0 auto;
  margin-top: 16px;
}

#bb_mirai .chousei_CSS .sample_view .c-panel__badge {
  display: none;
}

/* 商品名、受取方法、価格 */
#bb_mirai .chousei_CSS .c-panel__body {
  place-content: center;
  place-items: start;
  flex: 3.5;
}

/* 価格色調整 */
#bb_mirai .chousei_CSS .c-panel__price-wrapper {
  color: #e16daf;
}

/* ボタン調整 */
#bb_mirai .main02 .chousei_CSS .btn {
  background-color: #aa4793;
  text-align: center;
  height: 48px;
  font-size: 100%;
  margin-top: 25px;
  margin-left: 50%;
  width: 40%;
  border-radius: 0px;
  border: none;
  padding: 7px 20px;
  position: relative;
  z-index: 10;
}

#bb_mirai .chousei_CSS .c-panel__header {
  flex: 1.6;
  padding-right: 3%;
  margin-top: auto;
  margin-bottom: auto;
}

/* ボタンを無理やり上にあげる */
#bb_mirai .chousei_CSS .clear_contents .sample_view .c-panel__action {
  margin-top: -80px;
}
/* 価格と商品名を上にあげる */
#bb_mirai .chousei_CSS .clear_contents .sample_view .c-panel__link {
  align-items: flex-start;
  width: 90%;
}
/* 空白削除用 */
#bb_mirai .chousei_CSS .clear_contents .sample_view .c-panel__body {
  margin-top: 0;
}
/* ボタンのレイアウト調整 */
#bb_mirai .chousei_CSS .clear_contents .sample_view .c-panel__action .btn {
  display: none;
}

/* sp--------------------------------------- */
@media print, screen and (max-width: 768px) {
  .c-panel__action .btn {
    width: 100%;
    height: 60px;
    font-size: 80%;
  }
	#bb_mirai .include_box{
		padding: 10% 5% 5% 5%;
	}
	.point_area > div:nth-child(odd) {
  padding-right: 5%;
    padding-left: 5%;
	}
	
	
  #bb_mirai .main01 .btn {
    height: 60px;
    font-size: 120%;
  }
	  #bb_mirai .main01 .btn p {
    font-size: 1.3em;
  }

  #bb_mirai .main02 .btn {
    height: 60px;
    font-size: 120%;
  }
  .c-panel__name {
    font-size: 120%;
  }
  .c-price {
    font-size: 150%;
  }
  .c-panel__price-wrapper {
    font-size: 65%;
  }
  .spec .sample_view .c-panel__name {
    font-size: 65%;
  }
  .spec .sample_view .c-panel__action {
    margin-left: 70px;
  }
  .c-panel__header {
    flex: 1;
  }
  #bb_mirai .yoko .btn {
    height: 40px;
  }
  .c-price {
    margin-bottom: ;
  }
  .chousei_CSS .c-panel__name {
    font-size: 0.9em !important;
  }
  #bb_mirai .main02 .chousei_CSS .btn {
    height: 35px;
    font-size: 75%;
    margin-top: 50px;
    margin-left: 30%;
    width: 60%;
  }
	.point_03, .point_04 {padding: 10% 5%;}
	#bb_mirai .mincho {font-size: 1.5em;}
	#bb_mirai .chousei_CSS .clear_contents .sample_view .c-panel__link {
	align-items: flex-start;
  width: 95%;}
}

/* pc ------------------- */
@media print, screen and (min-width: 768px) {
  #bb_mirai {
    width: 720px;
    margin: 0 auto;
  }
	.c-panel__price-wrapper{
	font-size: 130% !important;
}
.c-price {
  margin: auto;
  font-size: 180% !important;
}
.c-price-delete{
	background: linear-gradient(transparent 12px, #333 12px, #333 14px, transparent 14px);
	}
	
.badge-red {font-size: 80%;
	}
#bb_mirai .mincho {font-size: 2em;}
}
